html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

html {
    position: relative;
    min-height: 100%;
}

div#Loading {
    background-color: rgba(0, 0, 0, 0.5);
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 9999;
    color: #000;

    display: flex;
    justify-content: center;
    align-items: center;
}

.validation {
    font-size: 12px;
}

.shopping-bascker-btn {
    border-radius: 5px;
    background-color: #dadcf8;
    padding: 0px 15px;
    color: #4650dd;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 45px;
}

.shopping-bascker-btn:hover {
    color: #4650dd;
    text-decoration: none;
    background-color: #c2c6fd;
}

.shopping-bascker-btn i {
    color: #4650dd;
}

.mw-200 {
    max-width: 200px;
}